Subject: [GSMP] Request to base spec for extending switching configuratoin

From: "passjay" <[email-masked]>
Date: Thu, 18 Sep 2003 16:08:28 +0900

Since optical spec of gsmp is almost new technology which has not been
referred in RFC 3292, many new functions and mechanisms should be added
and modified in optical spec as well as base spec.
Switch configuration is one of them. 
In optical spec section 8.1 we proposed one way of identification of
optical switch spec block. 
However, this block should be carefully taken into consideration in base
spec to support general form of switch configuration. 
Requirements for adding optical support document referred switch
configuration in section 2.3.
According to the requirements, base spec should provide a guideline to
extend and modify switch configuration for general purpose.
 
Best regards.
JungYul Choi.